@charset "utf-8";



@keyframes zoomOutImage {
    from {
        -webkit-transform: scale(1.25);
        -moz-transform: scale(1.25);
        -ms-transform: scale(1.25);
        -o-transform: scale(1.25);
        transform: scale(1.25);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes srolldownAni {
    0% {
        bottom: calc(50px - 10px);
    }

    100% {
        bottom: 0;
    }
}



/*========== Article ===========*/
.article_area {
	background: url(../images/home_article_bg.jpg) no-repeat top center;
    position: relative;
    margin: 0 auto;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 130px 0;
	margin-top:-5px;
}

.article_area .wrap {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.article_area .Img {
	width: 50%;
	line-height: 0;
}

.article_area .Img img {
	display: block;
	box-shadow: 7px 7px 20px rgba(0, 0, 0, 0.2);
	max-width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.article_area .article_box {
	position: relative;
	width: 50%;
	padding-left: 80px;
	padding-bottom: 80px;
}

.article_box .title {
    position: relative;
    margin: 0 0 20px;
    text-align: left;
}

.article_box .title span {
    position: relative;
    font-family: "LiHei Pro", "Microsoft JhengHei", sans-serif;
    font-size: 62px;
    color: #000;
    color: transparent;
     -webkit-text-stroke: 1px #000;
    font-weight: bold;
    font-style: unset;
    letter-spacing: 1px;
    line-height: 1;
}

.article_box .title h2 {
    position: relative;
    margin: 0;
    color: #000;
    font-size: 28px;
    letter-spacing: 5px;
}

.article_box .topic {
	margin-top: 10px;
	margin-bottom: 5px;
}

.article_box .topic a {
	word-wrap:break-word;
	font-size: 22px;
	line-height:1.5;
	color: #c30d23;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: bold;
}

.article_box .topic a:hover {
	opacity: 0.6;
}

.article_area .txt {
    position: relative;
    font-size: 17px;
    line-height: 1.6;
    color: #4B5A58;
    text-align: justify;
    padding-right: 115px;
    display: -webkit-box;
}

.article_box .btn {
	padding-top: 50px;
	padding-bottom: 20px;
}

.article_box a.more {
	margin-top:20px;
	padding:12px 24px;
	background:#f5c71e;
	font-size:15px;
	color:#000;
    font-weight: normal;
}

.article_box a.more:hover {
	background:#f08200;
}



/*========== News ===========*/
.news_area {
	background:url(../images/home_news_bg.jpg) fixed center;
	background-size:cover;
	padding:60px 0;
}

.news_area .title {
    position: relative;
    margin: 0 0 40px;
    text-align: center;
}

.news_area .title span {
    position: relative;
    font-family: "LiHei Pro", "Microsoft JhengHei", sans-serif;
    font-size: 62px;
    color: transparent;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
    font-weight: bold;
    font-style: unset;
    letter-spacing: 1px;
    line-height: 1;
}

.news_area .title h2 {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
    margin: 0;
    color: #fff;
    font-size: 28px;
    letter-spacing: 5px;
}

.news_area ul li {
	padding: 30px 25px;
}

.news_area ul li .Img {
	position: relative;
	float: left;
	margin-right: 15px;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.news_area ul li .Img a {
	display: block;
}

.news_area ul li .Img img {
	display: block;
	width: 100%;
}

.news_area ul li .txt {
	float: left;
	width: 100%;
	overflow: hidden;
	margin-top: 24px;
}

.news_area ul li .txt h3 a {
	word-wrap:break-word;
	font-size: 22px;
	line-height:1.5;
	color: #fff;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}

.news_area ul li .txt h3 a:hover {
	opacity: 0.6;
}

.news_area ul li .txt .date {
	color: #f5c71e;
	font-size: 14px;
	font-family: "Raleway", sans-serif;
	margin: 5px 0 5px;
}

.news_area ul li .txt p {
    font-size: 17px;
    line-height: 1.6;
	color: #fff;
	font-weight: normal;
}

.news_area .slick-dots {
	margin: 0;
	bottom: -50px;
}

.news_area .slick-dots li {
	padding: 0;
}

.news_area .slick-dots li button:before {
	background: #dadada;
}

.news_area .slick-dots li.slick-active button:before {
	background: #f08200;
	opacity: 1;
}

.news_area .btn {
	padding-top: 100px;
	padding-bottom: 20px;
	text-align: center;
}

.news_area a.more {
	margin-top:20px;
	padding:12px 24px;
	background:#f5c71e;
	font-size:15px;
	color:#000;
    font-weight: normal;
}

.news_area a.more:hover {
	background:#f08200;
}



/*========== Goods ===========*/
.goods_area {
    padding: 80px 0 120px;
    background: url(../images/home_goods_bg.jpg) fixed center;
	background-size:cover;
}

.goods_area .title {
    position: relative;
    margin: 0 0 70px;
    text-align: center;
}

.goods_area .title span {
    position: relative;
    font-family: "LiHei Pro", "Microsoft JhengHei", sans-serif;
    font-size: 62px;
    color: #17322B;
    color: transparent;
     -webkit-text-stroke: 1px #17322B;
    font-weight: bold;
    font-style: unset;
    letter-spacing: 1px;
    line-height: 1;
}

.goods_area .title h2 {
    position: relative;
    margin: 0;
    color: #17322B;
    font-size: 28px;
    letter-spacing: 5px;
}

.goods_area ul li {
	padding-left:20px;
	transition:all 0.2s linear;
	overflow:hidden;
	float:left;
	text-align:center;
	height:360px;
}

.goods_area ul li .Img a {
	display:block;
	overflow:hidden;
}

.goods_area ul li .Img a img {
	display:block;
	width:100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}	

.goods_area ul li .Img a img:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.goods_area ul li h3 a {
	word-wrap:break-word;
	display:block;
	color:#000;
	text-align:center;
    font-size: 24px;
	line-height:1.4;
    font-weight: 500;
}

.goods_area ul li h3 a:hover {
	opacity: 0.6;
}

.goods_area ul li .txt {
	padding:20px;
	position:relative;
	background:#fff;
}

.goods_area ul li div.txt p {
	color:#818080;
	margin:10px 5px;
    font-size: 17px;
    line-height: 1.6;
    font-weight: normal;
}

.goods_area .price_s {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

.goods_area .price_s .s1 {
	font-size: 13px;
	font-weight: normal;
	color: #5A5A5A;
}

.goods_area .price_s .s2 {
	color: #F00;
	font-size: 13px;
}

.goods_area .price_s .s3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
}

.goods_area .btn {
	padding-top: 100px;
	padding-bottom: 20px;
	text-align: center;
}

.goods_area a.more {
	margin-top:20px;
	padding:12px 24px;
	background:#f5c71e;
	font-size:15px;
	color:#000;
    font-weight: normal;
}

.goods_area a.more:hover {
	background:#f08200;
}



@media (max-width: 1440px) {
    .wrap {
        width: 100%;
        padding: 0 20px;
    }
}



@media screen and (max-width: 1280px) {
	.article_area .article_box {
		padding-left: 30px;
	}
}



@media screen and (max-width: 1200px) {
	.goods_area {
        padding: 100px 0 80px;
    }

    .goods_area ul li {
    	height:350px;
    }

}



@media screen and (max-width: 1000px) {
	.article_area .wrap {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
	}
	
	.article_area .Img {
		width: 100%;
	}

	.article_area .article_box {
		position: static;
		width: 100%;
		padding-top: 30px;
		padding-bottom: 40px;
		padding-left: 0px;
	}

	.article_area .txt {
		max-width: none;
		margin-top: 20px;
    	padding-right: 10px;
	}

    .goods_area {
        padding: 50px 0;
    }
}


@media screen and (max-width: 800px) {
    .goods_area ul li {
    	height:300px;
    }
}

@media screen and (max-width: 640px) {
    .goods_area ul li {
    	height:500px;
    }
}


@media screen and (max-width: 450px) {
    .goods_area ul li {
    	height:390px;
    }
}